.time-page {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: hsl(224, 46%, 9%);

  @media screen and (max-width: 900px) {
    height: auto;
  }
}
